@charset "UTF-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	padding:0px;
	background-color:#ececec;
	text-align:center;
}
::-moz-selection{background:#FC0;color:#222;text-shadow:none;}
::selection{background:#FC0;color:#222;text-shadow:none;}

a{
	color:#09C;
}
a:hover{
	color:#FC0;
}
a:visited{
	color:#09C;
}
a:active{
	color:#FC0;
}

/*   Fonts   */

@font-face {
    font-family: 'BebasRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'JosefinSlabRegular';
    src: url('JosefinSlab-Regular-webfont.eot');
    src: url('JosefinSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('JosefinSlab-Regular-webfont.woff') format('woff'),
         url('JosefinSlab-Regular-webfont.ttf') format('truetype'),
         url('JosefinSlab-Regular-webfont.svg#JosefinSlabRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*   Layout   */

#page{
	width:1000px;
	background-color:#FFF;
	position:relative;
	min-height:200px;
	margin-bottom:100px;
}
#logo{
	margin:40px;
}
#contentHome{
	text-align:left;
}
.spacer{
	height:460px;
}
.pageSpacer{
	height:120px;
}
.duoLeft{
	position:relative;
	text-align:left;
	min-height:336px;
}
.duoRight{
	position:relative;
	text-align:right;
	min-height:336px;
}
.contactLeft{
	position:relative;
	text-align:left;
	min-height:386px;
}
.text{
	font-family:'JosefinSlabRegular';
	font-size:16px;
	color:#333;
	font-weight:normal;
	padding:50px;
}
.textBoxLeft{
	width:520px;
	text-align:left;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	color:#333;
	font-weight:normal;
	margin:50px;
	float:left;
}
.textBoxRight{
	width:520px;
	text-align:left;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	color:#333;
	font-weight:normal;
	margin:50px;
	float:right;
}
.duoImageRight{
	width:410px;
	height:366px;
	position:absolute;
	top:0px;
	right:-30px;
	background-image:url(../images/cornerBR.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.duoImageLeft{
	width:410px;
	height:366px;
	position:absolute;
	top:0px;
	left:-30px;
	background-image:url(../images/cornerBL.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	
}
.priceLabel{
	height:66px;
	position:absolute;
	left:-30px;
	background-image:url(../images/cornerBL.png);
	background-position:bottom left;
	background-repeat:no-repeat;
}
.unoCenter{
	margin:50px;
	text-align:left;
}
.quoteSmall{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:53px;
	line-height:48px;
	color:#09C;
	margin-bottom:6px;
	font-weight:normal;
}
.quoteBig{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:62px;
	line-height:55px;
	color:#09C;
	margin-bottom:6px;
	font-weight:normal;
}
.homeFormSpace{
	margin-top:40px;
}
.textLeft{
	font-family:'JosefinSlabRegular';
	font-size:18px;
	color:#333;
	width:450px;
	margin:0px 0px 25px 50px;
	text-align:left;
	display:inline-block;
	
}
.textRight{
	font-family:'JosefinSlabRegular';
	font-size:18px;
	color:#333;
	width:425px;
	margin:0px 20px 25px 0px;
	text-align:left;
	display:inline-block;
	float:right;
}
#foot{
	width:100%;
	height:268px;
	background-image:url(../images/footerBG.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

#footWrap{
	width:1000px;
}
#footLeft{
	width:400px;
	display:inline-block;
	padding-top:96px;
	float:left;
	text-align:left;
	margin:0px;
}
#footMiddle{
	width:200px;
	padding-top:91px;
	display:inline-block;
	float:left;
	margin:0px;
}
#footRight{
	width:400px;
	padding-top:78px;
	display:inline-block;
	float:left;
	margin:0px;
	position:relative;
}
.footMiddleWrap{
	width:110px;
	text-align:left;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:20px;
	color:#fff;
	font-weight:normal;
}

.footMiddleWrap a{
	width:110px;
	text-align:left;
	font-family:'JosefinSlabRegular';
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
.footMiddleWrap a:hover{
	color:#FFF;
}
.footMiddleWrap a:visited{
	color:#FFF;
}
.footMiddleWrap a:active{
	color:#FFF;
}
#quoteWrap{
	width:330px;
	height:90px;
	text-align:left;
	background-image:url(../images/cornerTR.png);
	background-position:top right;
	background-repeat:no-repeat;
	position:absolute;
	right:0px;
	top:-30px;
}
#quote{
	width:300px;
	height:80px;
	background-color:#09C;
	margin-top:-16px;
	cursor:pointer;
}
#quote1{
	text-align:left;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:46px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	margin-left:12px;
	margin-top:16px;
}
#quote2{
	text-align:left;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:26px;
	line-height:24px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	margin-left:12px;
	margin-top:-8px;
}
#mapLink{
	width:350px;
	height:130px;
	cursor:pointer;
	border-radius:10px;
	-moz-border-radius:10px;
	text-align:left;
	font-family:'JosefinSlabRegular';
	line-height:22px;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#mapLink:hover{
	background-color:#333;
	cursor:pointer;
}
#mapIcon{
	margin:28px 16px 0px;
	float:left;
}
.mapTitle{
	text-align:left;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:20px;
	line-height:30px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	
}
#mapAddress{
	margin-top:13px;
	float:left;
}
.viewMap{
	text-align:left;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	line-height:30px;
}



#twitter{
	margin-top:50px;
	position:relative;
	padding:10px;
	background-color:#09C;
}
#twitter a{
	font-family:'BebasRegular';
	font-size:30px;
	line-height:40px;
	color:#FFF;
	text-decoration:none;
}
#twitterBird{
	background-image:url(../images/twitter.png);
	width:123px;
	height:85px;
	position:absolute;
	right:-10px;
	top:-54px;
}
#twitterArrow{
	background-image:url(../images/twitterArrow.png);
	width:47px;
	height:24px;
	position:absolute;
	left:50%;
	margin-left:-24px;
	bottom:-24px;
}
#twitterArea{
	margin-top:14px;
	padding:20px;
	background-color:#ececec;
	height:120px;
	vertical-align:middle;
}
#tweetText span{
	font-family:'JosefinSlabRegular';
	font-size:22px;
	line-height:27px;
	color:#333;
	font-weight:normal;
}
.miniSocial{
	border:none;
	margin-right:8px;
}

/*   Text Styles   */

blockquote{
	padding:0px 40px;
}
h1{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:55px;
	line-height:65px;
	color:#09C;
	margin-bottom:6px;
	font-weight:normal;
}
h2{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:42px;
	color:#09C;
	margin-bottom:6px;
	font-weight:normal;
}
h3{
	font-family:'JosefinSlabRegular';
	font-size:22px;
	color:#333;
	margin-bottom:10px;
	font-weight:normal;
}
h4{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:24px;
	line-height:28px;
	color:#FFF;
	padding:4px 8px 4px 80px;
	background-color:#09C;
	font-weight:normal;
}
.f16{
	font-family:'JosefinSlabRegular';
	font-size:16px;
	color:#333;
	font-weight:normal;
}
.f18{
	font-family:'JosefinSlabRegular';
	font-size:18px;
	line-height:22px;
	color:#333;
	font-weight:normal;
}

/*   Menu   */
#nav{
	height:50px;
	position:absolute;
	top:25px;
	left:-30px;
	background-color:#09C;
}
 
#nav ul{
	list-style:none;
}
#nav ul li{
	padding:11px 20px 8px 20px;
	float:left;
	position:relative;
	cursor:pointer;
}
#nav ul li a{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:26px;
	color:#FFF;
	text-decoration:none;
}
#navCorner{
	background-image:url(../images/cornerBL.png);
	width:30px;
	height:30px;
	position:absolute;
	top:75px;
	left:-30px;
}
#nav ul li ul { position:absolute; left:50%; margin-left:-70px; top:0px; margin-top:50px; width:140px; line-height:16px; background-color:#1B83AC; color:#333333; float:left; /* for IE */ display:none; z-index:2000; }
		 
#nav ul li:hover ul { display:block;}
#nav ul li ul li{ display:block; padding: 5px 0px; list-style-type:none; border-top:dashed 1px #09C; width:100%; }
#nav ul li ul li:hover{ background-color:#09C; }
#nav ul li ul li:first-child { border-top: none; }
#nav ul li ul li a { display:block; color:#fff; font-size:16px; }
#nav ul li ul li a:hover { color:#fff; background-color:#09C; }


/*   Subnav   */
#subnav{
	height:30px;
	position:absolute;
	top:75px;
	left:30px;
	
}
 
#subnav ul{
	list-style:none;
	float:left;
	background-color:#356E8C;
}
#subnav ul li{
	padding:5px 14px 3px 14px;
	float:left;
	position:relative;
	cursor:pointer;
}
#subnav ul li a{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
}
#subnavCornerL{
	width:30px;
	height:30px;
	display:inline-block;
	float:left;
	background-image:url(../images/cornerBL.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#subnavCornerR{
	width:30px;
	height:30px;
	display:inline-block;
	float:left;
	background-image:url(../images/cornerBR.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}

/*   Elements */
.homeHeader{
	position:absolute;
	top:100px;
	right:-30px;
	width:1010px;
	height:366px;
	background-image:url(../images/cornerBR.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.homeHeader video{
	z-index:500;
}
#welcome{
	position:absolute;
	top:100px;
	left:17px;
	z-index:1000;
}
.headerWrap{
	position:absolute;
}
.rightImage{
	position:absolute;
	top:100px;
	right:-30px;
	width:410px;
	height:366px;
	background-image:url(../images/cornerBR.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.homePreview{
	width:110px;
	height:110px;
	background-color:#FFF;
	box-shadow: 5px 5px 16px 0px #aaa;
	padding:6px;
	margin:0px 10px 10px 0px;
	display:inline-block;
}
.homeForm{
	margin-top:16px;
}
.homeFormInput{
	width:90%;
	height:20px;
	border:solid 1px #999;
	background-color:#ececec;
	font-family:'JosefinSlabRegular';
}
.homeButton{
	background-color:#09C;
	padding:6px 20px 8px 20px;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	color:#FFF;
	font-size:18px;
	display:inline-block;
	margin-top:20px;
	margin-right:40px;
	font-weight:normal;
	cursor:pointer;
}
.button{
	background-color:#09C;
	padding:6px 20px 8px 20px;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	color:#FFF;
	font-size:18px;
	display:inline-block;
	float:right;
	margin-top:20px;
	margin-right:40px;
	font-weight:normal;
	cursor:pointer;
}
	
.portfolioBox{
	width:880px;
	background-color:#FFF;
	box-shadow: 5px 5px 16px 0px #aaa;
	padding:10px;
	margin:0px 10px 10px 0px;
	position:relative;
}

.portfolioDescription{
	background-image:url(../images/shade.png);
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.portfolioText{
	width:500px;
	margin-top:100px;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	line-height:20px;
	color:#FFF;
	text-align:left;
}
.portfolioText h2{
	font-family:'BebasRegular';
	word-spacing:0.181em;
	font-size:42px;
	line-height:48px;
	color:#09C;
	margin-bottom:6px;
	font-weight:normal;
}
.portfolioBox:hover .portfolioDescription{
	display:block;
}
.portfolioButton{
	background-color:#09C;
	padding:6px 20px 8px 20px;
	font-family:'BebasRegular';
	word-spacing:0.181em;
	color:#FFF;
	font-size:18px;
	position:absolute;
	bottom:20px;
	right:20px;
	font-weight:normal;
	cursor:pointer;
}
.rfpfield{
	width:880px;
	background-color:#ececec;
	border:2px #999 solid;
	padding:4px;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	line-height:20px;
	color:#333;
}
.rfplist{
	width:890px;
	background-color:#ececec;
	border:2px #999 solid;
	padding:4px;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	line-height:20px;
	color:#333;
}
.features{
	list-style:none;
}
/*Wedding Page*/
.weddingImageRight{
	width:385px;
	height:440px;
	position:absolute;
	top:0px;
	right:-30px;
	background-image:url(../images/cornerBR.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	
}
.rfpfieldWed{
	width:550px;
	background-color:#ececec;
	border:2px #999 solid;
	padding:4px;
	font-family:'JosefinSlabRegular';
	font-size:16px;
	line-height:20px;
	color:#333;
}